[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#315298: ITP: yaird -- Yet Another mkInitRD

Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : yaird
  Version         : 0.0.9
  Upstream Author : Erik van Konijnenburg <ekonijn@xs4all.nl>
* URL             : http://www.xs4all.nl/~ekonijn/yaird/
* License         : GPL
  Description     : Yet Another mkInitRD

 YAIRD is a sysfs-based initrd builder.  It determines which modules
 to load based on the same algorithms as hotplug.  Unlike Debian's
 stock initrd-tools, the kernel being booted need not support the
 now-deprecated devfs.
 This version builds the newer cpio format initrds, even though the
 stock Debian configuration uses the older format.  Thus, having
 cramfs compiled into the kernel is not necessary.  YAIRD supports
 only kernel 2.6.

I am in good dialogue already with upstream about the Debian packaging.

 - Jonas

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-rc3-mm3+debianlogo+squashfs
Locale: LANG=da_DK, LC_CTYPE=da_DK (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)

Reply to: